<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Subframe</Company_Name>
        <Address_1>2814 W. Cherokee</Address_1>
        <Address_2 />
        <City_Town>Enid</City_Town>
        <State_Province>OK.</State_Province>
        <Zip_Postal_Code>73703</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://hotshift.tripod.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>David</Author_First_Name>
        <Author_Last_Name>Lawver</Author_Last_Name>
        <Author_Email>subframe@pldi.net</Author_Email>
        <Contact_First_Name>David</Contact_First_Name>
        <Contact_Last_Name>Lawver</Contact_Last_Name>
        <Contact_Email>subframe@pldi.net</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>subframe@pldi.net</Sales_Email>
        <Support_Email>subframe@pldi.net</Support_Email>
        <General_Email>subframe@pldi.net</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>HotShift Calendar</Program_Name>
        <Program_Version>3.0.2</Program_Version>
        <Program_Release_Month>05</Program_Release_Month>
        <Program_Release_Day>13</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>10</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinXP</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>HSCAL302.ZIP</Filename_Versioned>
        <Filename_Previous>HSCAL301.ZIP</Filename_Previous>
        <Filename_Generic>HSCAL.ZIP</Filename_Generic>
        <Filename_Long>hotshiftinstall.zip</Filename_Long>
        <File_Size_Bytes>2734</File_Size_Bytes>
        <File_Size_K>2734</File_Size_K>
        <File_Size_MB>2.67</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info>Desk top calendar will continue to function without registration until 2030</Expire_Other_Info>
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>Added Schedule Designer, Holiday Manager, Pay Day Wizard</Program_Change_Info>
        <Program_Specific_Category>Business</Program_Specific_Category>
        <Program_Categories>Calendars, PIM</Program_Categories>
        <Program_System_Requirements>PC 486 or greater 32MB, 6MB HD free space</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>Y</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>shift, calendar, platoon, schedule, fire, emt, ems</Keywords>
        <Char_Desc_45>Shift calendar, print and make web calendars</Char_Desc_45>
        <Char_Desc_80>Desk top calendar for Fire and EMS, Printing utility and web calendar generator.</Char_Desc_80>
        <Char_Desc_250>A calendar for fire fighters or workers on a rotating shift schedule. Handles 24-hour shifts or  2 shifts per day and Up to four platoons. Prints up to 20 shifts per page. Makes 4 styles of web calendars. Schedules created by the user.</Char_Desc_250>
        <Char_Desc_450>A freeware/shareware calendar program for fire fighters and other workers who work a rotating shift schedule. It can handle 24-hour shifts or a  two shifts per day schedule. Up to four platoons can be accommodated and are indicated by color coding and/or captions. A printing utility can produce calendars with up to 20 months on one page. A web calendar generator can make straight html calendars or javascript calendars in three styles.</Char_Desc_450>
        <Char_Desc_2000>Freeware/shareware calendar for fire fighters and other workers on a rotating shift schedule. Handles 24-hour shifts or 2 shifts per day. Up to 4  platoons can be  indicated by color coding and/or captions. Schedules are created by the user. Prints calendars with up to 20 months on one page. Prints small calendars for making laminated cards. Web calendar generator makes straight html calendars or javascript calendars in 3 styles. The javascript calendars remain current by reading the system date, require no maintenance unless the schedule is changed. Holidays configured by the user. Desk top calendar is freeware and does not expire. The printing utility and web calendar generator require registration after the initial 30-day trial. All functions are limited to years between 1970 and 2030.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://hotshift.tripod.com/shareware/hscal302.htm</Application_Info_URL>
        <Application_Order_URL />
        <Application_Screenshot_URL>http://hotshift.tripod.com/images/hotshift.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://hotshift.tripod.com/images/maltese.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://hotshift.tripod.com/shareware/hscal302.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://hotshift.tripod.com/shareware/hscal302.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1>http://hotshift.tripod.com/shareware/hscal302.exe</Additional_Download_URL_1>
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>Distribution Agreement

No registered user, nor anyone else, may alter or modify this 
software.
You may not reverse engineer, decompile, or disassemble the 
SOFTWARE, except and only to the extent that such activity is 
expressly permitted by applicable law notwithstanding this 
limitation. 

You may NOT rent or lease the SOFTWARE PRODUCT. 

You must maintain all copyright notices on all copies of the 
SOFTWARE PRODUCT.

You also have the right, and in fact you are actively 
encouraged, to distribute copies of the evaluation version of 
this product. You may assume you have our authority to 
distribute the evaluation, unless we explicitly tell you 
otherwise. It must, however remain in its original, unmodified 
state, and all its constituent files must be included. No-one may 
charge for the evaluation product itself, although a reasonable 
fee for the media used and copying costs is allowable. 
You may not distribute copies of the licensed version of this 
product. You may not distribute any License Keys in any form.</Distribution_Permissions>
        <EULA>License Agreement
You should carefully read the following terms and conditions 
before using this software.  
YOUR USE OF THIS SOFTWARE INDICATES YOUR 
ACCEPTANCE OF THIS LICENSE AGREEMENT AND 
WARRANTY.
SHAREWARE VERSION 
You are free to use registered versions of this product as you 
see fit except in applications which might result in injury, loss 
of property or loss of life.
No registered user, nor anyone else, may alter or modify this 
software.
You may not reverse engineer, decompile, or disassemble the 
SOFTWARE, except and only to the extent that such activity is 
expressly permitted by applicable law notwithstanding this 
limitation. 

You may NOT rent or lease the SOFTWARE PRODUCT. 

You must maintain all copyright notices on all copies of the 
SOFTWARE PRODUCT.

You also have the right, and in fact you are actively 
encouraged, to distribute copies of the evaluation version of 
this product. You may assume you have our authority to 
distribute the evaluation, unless we explicitly tell you 
otherwise. It must, however remain in its original, unmodified 
state, and all its constituent files must be included. No-one may 
charge for the evaluation product itself, although a reasonable 
fee for the media used and copying costs is allowable. 
You may not distribute copies of the licensed version of this 
product. You may not distribute any License Keys in any form. 
Disclaimer of Warranty
This software is supplied as is without warranty or 
representation either express or implied with respect to the 
program or its documentation including their quality, 
performance, merchantability, or fitness for a particular 
purpose. 
In no event will the Author or any of his agents or assigns, or 
any organization distributing &quot;HotShift Calendar&quot; on his 
behalf, be liable for direct, indirect, special, incidental, or 
consequential damages arising out of the use of, or inability to 
use the program.
This program should be thoroughly tested with non-critical data 
before relying on it. The user must assume the entire risk of 
using the program.
ANY LIABILITY OF THE SELLER WILL BE 
LIMITED EXCLUSIVELY TO:
PRODUCT REPLACEMENT OR REFUND OF PURCHASE 
PRICE.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<TPA>
    <TPA_FORM>Y</TPA_FORM>
    <TPA_Member>N</TPA_Member>
    <TPA_Member_ID />
    <Trial_License_Type>Trialware</Trial_License_Type>
</TPA>
<Simtel>
    <Simtel_Email />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform unique (blank)</Simtel_Win31_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Personal Interest - calend Calendars</Simtel_Category>
    <SIMTEL_FORM_VER>1.1 12/07/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
